body{
	background-image: url(../../FIR/saanjh_logo.png);
}
.div-panel {
    background-color: #EDEADD;
    border-color: #B6AD84;
}
.div-panel-header {
    background-color: #083c73;
   // background-image: url("http://115.112.58.53:1111/CPSC/a4j/g/3_3_3.Finalorg.richfaces.renderkit.html.GradientA/DATB/eAGr3TzLuTiWCQANxwLg.jsf*.xhtml");
    border-color: #5D7343;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
}
.div-panel-body {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.div-panel {
    border-style: solid;
    border-width: 1px;
    padding: 1px;
}
.div-panel-header {
    background-position: left top;
    background-repeat: repeat-x;
    border-style: solid;
    border-width: 1px;
    padding: 2px;
}
.div-panel-body {
    padding: 10px;
}
.button {
    background-color: #083c73;
    
    border-color: #B6AD84;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.button[type="button"],
 button[type="reset"],
  button[type="submit"],
   input[type="reset"],
    input[type="submit"], input[type="button"] {
    background-color: #083c73;
    
    border-color: #B6AD84;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.fonttext
{
 font-family: Arial,Helvetica,sans-serif;
 font-size: 13px;
 
    
}